body{
	background: #d1d1d1;
	font-size:105% !important;
}
.container{
	background: #fff;
	border-top:0px;
	padding-top:0px;
	margin-top:20px;
	width:1100px;
}
#header{
	background:url('../images/logo.gif') no-repeat 0 0 #000;
	height:290px;
	position:relative;
}
.logo{
	width:250px;
	height:250px;
	display:block;
	float:left;
}
#highlight {
    width:800px;
    overflow:hidden;
    height:215px !important; 
}
#highlight img{
    border:none;
    width:800px; 
}
#highlight ul, #highlight li{
    margin:0;
    padding:0;
    list-style:none;
    position:relative;
    display:block;
}
#highlight li { 
    width:800px; 
	overflow:hidden; 
	background:#262626;
    height:215px !important; 
}
#controls{
	display:none;
}
#header h1, #header .description{
	display:none;
}

#nav{
	position:absolute;
	left:300px;
	top:0px;
	background:none;
	width:auto;
}
#nav li.current_page_item a, #nav li a:hover{
	background:none;
}
#nav li.current_page_item a{
	font-weight:bold;
}
#nav li, #subnav li {
	padding-right:41px;
	background: url('../images/arrow.gif') no-repeat 100% 0%;
	line-height:41px;
	text-transform:lowercase;
	list-style-type:none;
	list-style-image:none;
}
ul li, li.widget{
	background:none;
	list-style-type:none;
	list-style-image:none;
}
#header .email{
	position:absolute;
	top:0px;
	right:10px;
}

#header #text-3 .textwidget,#header #text-5 .textwidget{
	position:absolute;
	top:60px;
	right:10px;
}
#header .highlight li{
	list-style-type:none;
	list-style-image:none;
}
#header .highlight img{
	max-width:800px;
}

div#page{
	border:0px;
}
#maincontent h2{
	display:none;
}

.span-12{
	width:1100px;
}
.span-9{
	width:780px;
}
.span-3{
	width:280px;
}
#page{
	background:none;
}
#sidebar ul, #sidebar ul ol{
	padding:25px 0px;
}
#sidebar .textwidget{
	background: url('../images/blockbg.jpg') repeat-x 0% 100% #e2e2e2;
	padding:15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

th, td, table{
	border:0px;
}
.fpblock{
	width:750px;
	position:relative;
	left:-40px;
	background: url('../images/blockbg.jpg') repeat-x 0% 100% #e2e2e2;
	-webkit-border-radius: 0px 10px 10px 0px;
	-moz-border-radius: 0px 10px 10px 0px;
	border-radius: 0px 10px 10px 0px;
}
.really_simple_share{
	margin:0px auto;
	width:270px;
}